<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.eastaeon.agingtest"
	android:sharedUserId="android.uid.system"
	android:versionCode="22"
    android:versionName="1.7.1">
	<uses-sdk android:minSdkVersion="19" android:targetSdkVersion="23" />
    <uses-permission android:name="android.permission.VIBRATE" />
    <uses-permission android:name="android.permission.CAMERA" />

    <uses-feature android:name="android.hardware.camera.autofocus" />
	<uses-permission android:name="android.permission.WRITE_SETTINGS" />

    <uses-permission android:name="android.permission.FLASHLIGHT" />

    <uses-feature android:name="android.hardware.camera" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme"
        android:screenOrientation="portrait">
        <activity android:name=".MainActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
            </intent-filter>
        </activity>
        <activity
            android:name=".VibrateTest"
            android:exported="true"
            android:screenOrientation="portrait"/>
        <activity android:name=".ReceiverTest"
            android:screenOrientation="portrait"/>
        <activity android:name=".HornTest"
            android:screenOrientation="portrait"/>
        <activity android:name=".CameraTest"
            android:screenOrientation="portrait"/>
        <activity android:name=".FrontCameraTest"
            android:screenOrientation="portrait"></activity>
        <activity android:name=".CameraVRTest"
            android:screenOrientation="portrait"/>
        <activity android:name=".FrontCameraVRTest"
            android:screenOrientation="portrait"></activity>
    </application>

</manifest>